* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2016 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp16nid.dat" LRECL=2744 .

DATA LIST FILE=DATA/
   ACCEPT 1-2               BOOKER2 3                BOOKER3 4             
   BOOKERCD 5-6             BUSCLAS 7-10             CANTPAY 11            
   CCULPSCO 12-13           CH2APP 14                CH8FINGD 15           
   CMSRVORD 16              COFI 17                  COMPLY 18-19          
   COMPLYPR 20              CRIMPURP 21              DETBFINE 22           
   DISPOSIT 23              EMPLOYNM 24              FCULPSCO 25           
   FRAUDTYP 26-27           FINSTDS 28               HISTORY 29            
   HSMISCND 30              INCORLOC 31              INCORPYR 32-35        
   INDICT 36                INPLEA1 37               INPLEA2 38            
   INPLEA3 39               INPLEA4 40               INPLEA5 41            
   INPLEA6 42               INPLEA7 43               INPLEA8 44            
   INPLEA9 45               INPLEA10 46              INPLEA11 47           
   INPLEA12 48              INNOPL1 49               INNOPL2 50            
   INNOPL3 51               INNOPL4 52               INNOPL5 53            
   INNOPL6 54               INNOPL7 55               INNOPL8 56            
   INNOPL9 57               INNOPL10 58              INNOPL11 59           
   INNOPL12 60              JANDC 61                 NEWCNVTN 62           
   NOCOMP 63                NOCOUNTS 64-65           NOREAVAR 66           
   NOUSTAT 67               OBSTRUCT 68              OFFLVL 69-70          
   ORDERCE 71               ORGTYPE 72               OWNSTRCT 73-74        
   PLEA 75                  PRIMOFF 76-77            PRCIVIL 78            
   PRCRIME 79               PROBATN 80-81            PROBMON 82            
   PSR 83                   QUARTER 84               REAS1 85-88           
   REAS2 89-91              REAS3 92-94              REAS4 95-97           
   REAS5 98-100             REAS6 101-103            REASONS 104           
   REMEDORD 105             SELFREP 106              SOURCES 107           
   TOLERNCE 108             TYPEOTHS 109-110         VICTNOTE 111          
   VIOLATE 112              AMENDYR 113-116          SENTYR 117-120        
   BASEFINE 121-129         COSTASSM 130             DISGORGE 131          
   FINOFFST 132             FORFEITR 133-139         GLFINMAX 140-149      
   GLFINMIN 150-158         STATMIN 159-162          STATMAX 163-171       
   RESTCAT 172              FINECAT 173              SUSFNCAT 174          
   LCAT1 175                LCAT2 176                LCATHI 177            
   LCATS1 178               LCATS2 179               LCATSHI 180           
   LCATR1 181               LCATR2 182               LCATRHI 183           
   LCATC1 184               LCATC2 185               LCATCHI 186           
   LCATU1 187               LCATU2 188               LCATUHI 189           
   CPIDN 190-196            BUSTEXT 197-248 (A)      FINSTXT 249-312 (A)   
   OWNSTEXT 313-346 (A)     PRMONTXT 347-435 (A)     ORDERTXT 436-631 (A)  
   TYPEOTTX 632-877 (A)     MINFINML 878-881         MAXFINML 882-884      
   ADJOFL1 885-886          ADJOFL2 887-888          ADJOFLHI 889-890      
   ADJ_B1 891-892           ADJ_B2 893-894           ADJ_BHI 895-896       
   ADJ_C1 897-898           ADJ_C2 899               ADJ_CHI 900-901       
   ADJ_D1 902               ADJ_D2 903               ADJ_DHI 904           
   ADJ_E1 905               ADJ_E2 906               ADJ_EHI 907           
   ADJ_F1 908               ADJ_F2 909               ADJ_FHI 910           
   ADJ_G1 911               ADJ_G2 912               ADJ_GHI 913           
   ADJ_H1 914               ADJ_H2 915               ADJ_HHI 916           
   ADJ_I1 917               ADJ_I2 918               ADJ_IHI 919           
   ADJ_J1 920               ADJ_J2 921               ADJ_JHI 922           
   ADJ_K1 923               ADJ_K2 924               ADJ_KHI 925           
   ADJ_L1 926               ADJ_L2 927               ADJ_LHI 928           
   ADJ_M1 929               ADJ_M2 930               ADJ_MHI 931           
   ADJ_N1 932               ADJ_N2 933               ADJ_NHI 934           
   ADJ_O1 935               ADJ_O2 936               ADJ_OHI 937           
   ADJ_P1 938               ADJ_P2 939               ADJ_PHI 940           
   ADJ_Q1 941               ADJ_Q2 942               ADJ_QHI 943           
   ADJ_R1 944-945           ADJ_R2 946               ADJ_RHI 947-948       
   ADJ_S1 949               ADJ_S2 950               ADJ_SHI 951           
   ADJ_T1 952               ADJ_T2 953               ADJ_THI 954           
   BASADJ1 955-956          BASADJ2 957-958          BASADJHI 959-960      
   BASE1 961-962            BASE2 963-964            BASEHI 965-966        
   HUMAN1 967               HUMAN2 968               HUMANHI 969           
   BASLN1 970               BASLN2 971               BASLNHI 972           
   ADJOFS1 973-974          ADJOFS2 975-976          ADJOFSHI 977-978      
   ADJS_B1 979-980          ADJS_B2 981-982          ADJS_BHI 983-984      
   ADJS_C1 985-986          ADJS_C2 987              ADJS_CHI 988-989      
   ADJS_D1 990              ADJS_D2 991              ADJS_DHI 992          
   ADJS_E1 993              ADJS_E2 994              ADJS_EHI 995          
   ADJS_F1 996              ADJS_F2 997              ADJS_FHI 998          
   ADJS_G1 999              ADJS_G2 1000             ADJS_GHI 1001         
   ADJS_H1 1002             ADJS_H2 1003             ADJS_HHI 1004         
   ADJS_I1 1005             ADJS_I2 1006             ADJS_IHI 1007         
   ADJS_J1 1008             ADJS_J2 1009             ADJS_JHI 1010         
   ADJS_K1 1011             ADJS_K2 1012             ADJS_KHI 1013         
   ADJS_L1 1014             ADJS_L2 1015             ADJS_LHI 1016         
   ADJS_M1 1017             ADJS_M2 1018             ADJS_MHI 1019         
   ADJS_N1 1020             ADJS_N2 1021             ADJS_NHI 1022         
   ADJS_O1 1023             ADJS_O2 1024             ADJS_OHI 1025         
   ADJS_P1 1026             ADJS_P2 1027             ADJS_PHI 1028         
   ADJS_Q1 1029             ADJS_Q2 1030             ADJS_QHI 1031         
   ADJS_R1 1032-1033        ADJS_R2 1034             ADJS_RHI 1035-1036    
   ADJS_S1 1037             ADJS_S2 1038             ADJS_SHI 1039         
   ADJS_T1 1040             ADJS_T2 1041             ADJS_THI 1042         
   BASADS1 1043-1044        BASADS2 1045-1046        BASADSHI 1047-1048    
   BASES1 1049-1050         BASES2 1051-1052         BASESHI 1053-1054     
   HUMANS1 1055             HUMANS2 1056             HUMANSHI 1057         
   BASLNS1 1058             BASLNS2 1059             BASLNSHI 1060         
   ADJOFR1 1061-1062        ADJOFR2 1063             ADJOFRHI 1064-1065    
   ADJR_B1 1066-1067        ADJR_B2 1068             ADJR_BHI 1069-1070    
   ADJR_C1 1071-1072        ADJR_C2 1073             ADJR_CHI 1074-1075    
   ADJR_D1 1076             ADJR_D2 1077             ADJR_DHI 1078         
   ADJR_E1 1079             ADJR_E2 1080             ADJR_EHI 1081         
   ADJR_F1 1082             ADJR_F2 1083             ADJR_FHI 1084         
   ADJR_G1 1085             ADJR_G2 1086             ADJR_GHI 1087         
   ADJR_H1 1088             ADJR_H2 1089             ADJR_HHI 1090         
   ADJR_I1 1091             ADJR_I2 1092             ADJR_IHI 1093         
   ADJR_J1 1094             ADJR_J2 1095             ADJR_JHI 1096         
   ADJR_K1 1097             ADJR_K2 1098             ADJR_KHI 1099         
   ADJR_L1 1100             ADJR_L2 1101             ADJR_LHI 1102         
   ADJR_M1 1103             ADJR_M2 1104             ADJR_MHI 1105         
   ADJR_N1 1106             ADJR_N2 1107             ADJR_NHI 1108         
   ADJR_O1 1109             ADJR_O2 1110             ADJR_OHI 1111         
   ADJR_P1 1112             ADJR_P2 1113             ADJR_PHI 1114         
   ADJR_Q1 1115             ADJR_Q2 1116             ADJR_QHI 1117         
   ADJR_R1 1118             ADJR_R2 1119             ADJR_RHI 1120         
   ADJR_S1 1121             ADJR_S2 1122             ADJR_SHI 1123         
   ADJR_T1 1124             ADJR_T2 1125             ADJR_THI 1126         
   BASADR1 1127             BASADR2 1128             BASADRHI 1129         
   BASER1 1130-1131         BASER2 1132              BASERHI 1133-1134     
   HUMANR1 1135             HUMANR2 1136             HUMANRHI 1137         
   BASLNR1 1138             BASLNR2 1139             BASLNRHI 1140         
   ADJOFC1 1141             ADJOFC2 1142             ADJOFCHI 1143         
   ADJC_B1 1144             ADJC_B2 1145             ADJC_BHI 1146         
   ADJC_C1 1147             ADJC_C2 1148             ADJC_CHI 1149         
   ADJC_D1 1150             ADJC_D2 1151             ADJC_DHI 1152         
   ADJC_E1 1153             ADJC_E2 1154             ADJC_EHI 1155         
   ADJC_F1 1156             ADJC_F2 1157             ADJC_FHI 1158         
   ADJC_G1 1159             ADJC_G2 1160             ADJC_GHI 1161         
   ADJC_H1 1162             ADJC_H2 1163             ADJC_HHI 1164         
   ADJC_I1 1165             ADJC_I2 1166             ADJC_IHI 1167         
   ADJC_J1 1168             ADJC_J2 1169             ADJC_JHI 1170         
   ADJC_K1 1171             ADJC_K2 1172             ADJC_KHI 1173         
   ADJC_L1 1174             ADJC_L2 1175             ADJC_LHI 1176         
   ADJC_M1 1177             ADJC_M2 1178             ADJC_MHI 1179         
   ADJC_N1 1180             ADJC_N2 1181             ADJC_NHI 1182         
   ADJC_O1 1183             ADJC_O2 1184             ADJC_OHI 1185         
   ADJC_P1 1186             ADJC_P2 1187             ADJC_PHI 1188         
   ADJC_Q1 1189             ADJC_Q2 1190             ADJC_QHI 1191         
   ADJC_R1 1192             ADJC_R2 1193             ADJC_RHI 1194         
   ADJC_S1 1195             ADJC_S2 1196             ADJC_SHI 1197         
   ADJC_T1 1198             ADJC_T2 1199             ADJC_THI 1200         
   BASADC1 1201             BASADC2 1202             BASADCHI 1203         
   BASEC1 1204              BASEC2 1205              BASECHI 1206          
   HUMANC1 1207             HUMANC2 1208             HUMANCHI 1209         
   BASLNC1 1210             BASLNC2 1211             BASLNCHI 1212         
   ADJOFU1 1213             ADJOFU2 1214             ADJOFUHI 1215         
   ADJU_B1 1216             ADJU_B2 1217             ADJU_BHI 1218         
   ADJU_C1 1219             ADJU_C2 1220             ADJU_CHI 1221         
   ADJU_D1 1222             ADJU_D2 1223             ADJU_DHI 1224         
   ADJU_E1 1225             ADJU_E2 1226             ADJU_EHI 1227         
   ADJU_F1 1228             ADJU_F2 1229             ADJU_FHI 1230         
   ADJU_G1 1231             ADJU_G2 1232             ADJU_GHI 1233         
   ADJU_H1 1234             ADJU_H2 1235             ADJU_HHI 1236         
   ADJU_I1 1237             ADJU_I2 1238             ADJU_IHI 1239         
   ADJU_J1 1240             ADJU_J2 1241             ADJU_JHI 1242         
   ADJU_K1 1243             ADJU_K2 1244             ADJU_KHI 1245         
   ADJU_L1 1246             ADJU_L2 1247             ADJU_LHI 1248         
   ADJU_M1 1249             ADJU_M2 1250             ADJU_MHI 1251         
   ADJU_N1 1252             ADJU_N2 1253             ADJU_NHI 1254         
   ADJU_O1 1255             ADJU_O2 1256             ADJU_OHI 1257         
   ADJU_P1 1258             ADJU_P2 1259             ADJU_PHI 1260         
   ADJU_Q1 1261             ADJU_Q2 1262             ADJU_QHI 1263         
   ADJU_R1 1264             ADJU_R2 1265             ADJU_RHI 1266         
   ADJU_S1 1267             ADJU_S2 1268             ADJU_SHI 1269         
   ADJU_T1 1270             ADJU_T2 1271             ADJU_THI 1272         
   BASADU1 1273             BASADU2 1274             BASADUHI 1275         
   BASEU1 1276              BASEU2 1277              BASEUHI 1278          
   HUMANU1 1279             HUMANU2 1280             HUMANUHI 1281         
   BASLNU1 1282             BASLNU2 1283             BASLNUHI 1284         
   ADJL_B1 1285 (A)         ADJL_B2 1286 (A)         ADJL_BHI 1287 (A)     
   ADJL_C1 1288-1289 (A)    ADJL_C2 1290 (A)         ADJL_CHI 1291-1292 (A)
   ADJL_D1 1293 (A)         ADJL_D2 1294 (A)         ADJL_DHI 1295 (A)     
   ADJL_E1 1296 (A)         ADJL_E2 1297 (A)         ADJL_EHI 1298 (A)     
   ADJL_F1 1299 (A)         ADJL_F2 1300 (A)         ADJL_FHI 1301 (A)     
   ADJL_G1 1302 (A)         ADJL_G2 1303 (A)         ADJL_GHI 1304 (A)     
   ADJL_H1 1305-1306 (A)    ADJL_H2 1307 (A)         ADJL_HHI 1308-1309 (A)
   ADJL_I1 1310 (A)         ADJL_I2 1311 (A)         ADJL_IHI 1312 (A)     
   ADJL_J1 1313 (A)         ADJL_J2 1314 (A)         ADJL_JHI 1315 (A)     
   ADJL_K1 1316 (A)         ADJL_K2 1317 (A)         ADJL_KHI 1318 (A)     
   ADJL_L1 1319-1320 (A)    ADJL_L2 1321 (A)         ADJL_LHI 1322-1323 (A)
   ADJL_M1 1324 (A)         ADJL_M2 1325 (A)         ADJL_MHI 1326 (A)     
   ADJL_N1 1327 (A)         ADJL_N2 1328 (A)         ADJL_NHI 1329 (A)     
   ADJL_O1 1330 (A)         ADJL_O2 1331 (A)         ADJL_OHI 1332 (A)     
   ADJL_P1 1333 (A)         ADJL_P2 1334 (A)         ADJL_PHI 1335 (A)     
   ADJL_Q1 1336 (A)         ADJL_Q2 1337 (A)         ADJL_QHI 1338 (A)     
   ADJL_R1 1339 (A)         ADJL_R2 1340 (A)         ADJL_RHI 1341 (A)     
   ADJL_S1 1342 (A)         ADJL_S2 1343 (A)         ADJL_SHI 1344 (A)     
   ADJL_T1 1345 (A)         ADJL_T2 1346 (A)         ADJL_THI 1347 (A)     
   BASEL1 1348 (A)          BASEL2 1349 (A)          BASELHI 1350 (A)      
   HUMLB1 1351 (A)          HUMLB2 1352 (A)          HUMLBHI 1353 (A)      
   ADSL_B1 1354 (A)         ADSL_B2 1355 (A)         ADSL_BHI 1356 (A)     
   ADSL_C1 1357 (A)         ADSL_C2 1358 (A)         ADSL_CHI 1359 (A)     
   ADSL_D1 1360 (A)         ADSL_D2 1361 (A)         ADSL_DHI 1362 (A)     
   ADSL_E1 1363 (A)         ADSL_E2 1364 (A)         ADSL_EHI 1365 (A)     
   ADSL_F1 1366 (A)         ADSL_F2 1367 (A)         ADSL_FHI 1368 (A)     
   ADSL_G1 1369 (A)         ADSL_G2 1370 (A)         ADSL_GHI 1371 (A)     
   ADSL_H1 1372-1373 (A)    ADSL_H2 1374 (A)         ADSL_HHI 1375-1376 (A)
   ADSL_I1 1377 (A)         ADSL_I2 1378 (A)         ADSL_IHI 1379 (A)     
   ADSL_J1 1380 (A)         ADSL_J2 1381 (A)         ADSL_JHI 1382 (A)     
   ADSL_K1 1383 (A)         ADSL_K2 1384 (A)         ADSL_KHI 1385 (A)     
   ADSL_L1 1386-1387 (A)    ADSL_L2 1388 (A)         ADSL_LHI 1389-1390 (A)
   ADSL_M1 1391 (A)         ADSL_M2 1392 (A)         ADSL_MHI 1393 (A)     
   ADSL_N1 1394 (A)         ADSL_N2 1395 (A)         ADSL_NHI 1396 (A)     
   ADSL_O1 1397 (A)         ADSL_O2 1398 (A)         ADSL_OHI 1399 (A)     
   ADSL_P1 1400 (A)         ADSL_P2 1401 (A)         ADSL_PHI 1402 (A)     
   ADSL_Q1 1403 (A)         ADSL_Q2 1404 (A)         ADSL_QHI 1405 (A)     
   ADSL_R1 1406 (A)         ADSL_R2 1407 (A)         ADSL_RHI 1408 (A)     
   ADSL_S1 1409 (A)         ADSL_S2 1410 (A)         ADSL_SHI 1411 (A)     
   ADSL_T1 1412 (A)         ADSL_T2 1413 (A)         ADSL_THI 1414 (A)     
   BASESL1 1415 (A)         BASESL2 1416 (A)         BASESLHI 1417 (A)     
   HUMLBS1 1418 (A)         HUMLBS2 1419 (A)         HUMLBSHI 1420 (A)     
   ADRL_B1 1421 (A)         ADRL_B2 1422 (A)         ADRL_BHI 1423 (A)     
   ADRL_C1 1424-1425 (A)    ADRL_C2 1426 (A)         ADRL_CHI 1427-1428 (A)
   ADRL_D1 1429 (A)         ADRL_D2 1430 (A)         ADRL_DHI 1431 (A)     
   ADRL_E1 1432 (A)         ADRL_E2 1433 (A)         ADRL_EHI 1434 (A)     
   ADRL_F1 1435 (A)         ADRL_F2 1436 (A)         ADRL_FHI 1437 (A)     
   ADRL_G1 1438 (A)         ADRL_G2 1439 (A)         ADRL_GHI 1440 (A)     
   ADRL_H1 1441 (A)         ADRL_H2 1442 (A)         ADRL_HHI 1443 (A)     
   ADRL_I1 1444 (A)         ADRL_I2 1445 (A)         ADRL_IHI 1446 (A)     
   ADRL_J1 1447 (A)         ADRL_J2 1448 (A)         ADRL_JHI 1449 (A)     
   ADRL_K1 1450 (A)         ADRL_K2 1451 (A)         ADRL_KHI 1452 (A)     
   ADRL_L1 1453 (A)         ADRL_L2 1454 (A)         ADRL_LHI 1455 (A)     
   ADRL_M1 1456 (A)         ADRL_M2 1457 (A)         ADRL_MHI 1458 (A)     
   ADRL_N1 1459 (A)         ADRL_N2 1460 (A)         ADRL_NHI 1461 (A)     
   ADRL_O1 1462 (A)         ADRL_O2 1463 (A)         ADRL_OHI 1464 (A)     
   ADRL_P1 1465 (A)         ADRL_P2 1466 (A)         ADRL_PHI 1467 (A)     
   ADRL_Q1 1468 (A)         ADRL_Q2 1469 (A)         ADRL_QHI 1470 (A)     
   ADRL_R1 1471 (A)         ADRL_R2 1472 (A)         ADRL_RHI 1473 (A)     
   ADRL_S1 1474 (A)         ADRL_S2 1475 (A)         ADRL_SHI 1476 (A)     
   ADRL_T1 1477 (A)         ADRL_T2 1478 (A)         ADRL_THI 1479 (A)     
   BASERL1 1480 (A)         BASERL2 1481 (A)         BASERLHI 1482 (A)     
   HUMLBR1 1483 (A)         HUMLBR2 1484 (A)         HUMLBRHI 1485 (A)     
   ADCL_B1 1486 (A)         ADCL_B2 1487 (A)         ADCL_BHI 1488 (A)     
   ADCL_C1 1489 (A)         ADCL_C2 1490 (A)         ADCL_CHI 1491 (A)     
   ADCL_D1 1492 (A)         ADCL_D2 1493 (A)         ADCL_DHI 1494 (A)     
   ADCL_E1 1495 (A)         ADCL_E2 1496 (A)         ADCL_EHI 1497 (A)     
   ADCL_F1 1498 (A)         ADCL_F2 1499 (A)         ADCL_FHI 1500 (A)     
   ADCL_G1 1501 (A)         ADCL_G2 1502 (A)         ADCL_GHI 1503 (A)     
   ADCL_H1 1504 (A)         ADCL_H2 1505 (A)         ADCL_HHI 1506 (A)     
   ADCL_I1 1507 (A)         ADCL_I2 1508 (A)         ADCL_IHI 1509 (A)     
   ADCL_J1 1510 (A)         ADCL_J2 1511 (A)         ADCL_JHI 1512 (A)     
   ADCL_K1 1513 (A)         ADCL_K2 1514 (A)         ADCL_KHI 1515 (A)     
   ADCL_L1 1516 (A)         ADCL_L2 1517 (A)         ADCL_LHI 1518 (A)     
   ADCL_M1 1519 (A)         ADCL_M2 1520 (A)         ADCL_MHI 1521 (A)     
   ADCL_N1 1522 (A)         ADCL_N2 1523 (A)         ADCL_NHI 1524 (A)     
   ADCL_O1 1525 (A)         ADCL_O2 1526 (A)         ADCL_OHI 1527 (A)     
   ADCL_P1 1528 (A)         ADCL_P2 1529 (A)         ADCL_PHI 1530 (A)     
   ADCL_Q1 1531 (A)         ADCL_Q2 1532 (A)         ADCL_QHI 1533 (A)     
   ADCL_R1 1534 (A)         ADCL_R2 1535 (A)         ADCL_RHI 1536 (A)     
   ADCL_S1 1537 (A)         ADCL_S2 1538 (A)         ADCL_SHI 1539 (A)     
   ADCL_T1 1540 (A)         ADCL_T2 1541 (A)         ADCL_THI 1542 (A)     
   BASECL1 1543 (A)         BASECL2 1544 (A)         BASECLHI 1545 (A)     
   HUMLBC1 1546 (A)         HUMLBC2 1547 (A)         HUMLBCHI 1548 (A)     
   ADUL_B1 1549 (A)         ADUL_B2 1550 (A)         ADUL_BHI 1551 (A)     
   ADUL_C1 1552 (A)         ADUL_C2 1553 (A)         ADUL_CHI 1554 (A)     
   ADUL_D1 1555 (A)         ADUL_D2 1556 (A)         ADUL_DHI 1557 (A)     
   ADUL_E1 1558 (A)         ADUL_E2 1559 (A)         ADUL_EHI 1560 (A)     
   ADUL_F1 1561 (A)         ADUL_F2 1562 (A)         ADUL_FHI 1563 (A)     
   ADUL_G1 1564 (A)         ADUL_G2 1565 (A)         ADUL_GHI 1566 (A)     
   ADUL_H1 1567 (A)         ADUL_H2 1568 (A)         ADUL_HHI 1569 (A)     
   ADUL_I1 1570 (A)         ADUL_I2 1571 (A)         ADUL_IHI 1572 (A)     
   ADUL_J1 1573 (A)         ADUL_J2 1574 (A)         ADUL_JHI 1575 (A)     
   ADUL_K1 1576 (A)         ADUL_K2 1577 (A)         ADUL_KHI 1578 (A)     
   ADUL_L1 1579 (A)         ADUL_L2 1580 (A)         ADUL_LHI 1581 (A)     
   ADUL_M1 1582 (A)         ADUL_M2 1583 (A)         ADUL_MHI 1584 (A)     
   ADUL_N1 1585 (A)         ADUL_N2 1586 (A)         ADUL_NHI 1587 (A)     
   ADUL_O1 1588 (A)         ADUL_O2 1589 (A)         ADUL_OHI 1590 (A)     
   ADUL_P1 1591 (A)         ADUL_P2 1592 (A)         ADUL_PHI 1593 (A)     
   ADUL_Q1 1594 (A)         ADUL_Q2 1595 (A)         ADUL_QHI 1596 (A)     
   ADUL_R1 1597 (A)         ADUL_R2 1598 (A)         ADUL_RHI 1599 (A)     
   ADUL_S1 1600 (A)         ADUL_S2 1601 (A)         ADUL_SHI 1602 (A)     
   ADUL_T1 1603 (A)         ADUL_T2 1604 (A)         ADUL_THI 1605 (A)     
   BASEUL1 1606 (A)         BASEUL2 1607 (A)         BASEULHI 1608 (A)     
   HUMLBU1 1609 (A)         HUMLBU2 1610 (A)         HUMLBUHI 1611 (A)     
   GDLINE1 1612-1616 (A)    GDLINE2 1617-1621 (A)    GDSTAT1 1622-1626 (A) 
   GDSTAT2 1627-1631 (A)    GDREF1 1632-1636 (A)     GDREF2 1637 (A)       
   GDCROS1 1638 (A)         GDCROS2 1639 (A)         GDUNDR1 1640 (A)      
   GDUNDR2 1641 (A)         GDLINEHI 1642-1646 (A)   GDSTATHI 1647-1651 (A)
   GDREFHI 1652-1656 (A)    GDCROSHI 1657 (A)        GDUNDRHI 1658 (A)     
   STA1_1 1659-1668 (A)     STA1_2 1669-1677 (A)     STA1_3 1678-1688 (A)  
   STA1_4 1689-1697 (A)     STA1_5 1698-1703 (A)     STA1_6 1704-1710 (A)  
   STA1_7 1711-1716 (A)     STA1_8 1717-1722 (A)     STA1_9 1723-1728 (A)  
   STA1_10 1729-1734 (A)    STA1_11 1735-1740 (A)    STA1_12 1741-1749 (A) 
   STA1_13 1750-1758 (A)    STA1_14 1759-1767 (A)    STA1_15 1768-1776 (A) 
   STA1_16 1777-1785 (A)    STA1_17 1786-1794 (A)    STA1_18 1795-1803 (A) 
   STA1_19 1804-1812 (A)    STA1_20 1813-1821 (A)    STA1_21 1822-1830 (A) 
   STA1_22 1831-1839 (A)    STA1_23 1840-1845 (A)    STA1_24 1846-1851 (A) 
   STA1_25 1852-1857 (A)    STA1_26 1858-1863 (A)    STA1_27 1864-1869 (A) 
   STA1_28 1870-1875 (A)    STA1_29 1876-1881 (A)    STA1_30 1882-1887 (A) 
   STA1_31 1888-1893 (A)    STA1_32 1894-1899 (A)    STA1_33 1900-1905 (A) 
   STA1_34 1906-1911 (A)    STA1_35 1912-1917 (A)    STA1_36 1918-1923 (A) 
   STA1_37 1924-1929 (A)    STA1_38 1930-1935 (A)    STA2_1 1936-1946 (A)  
   STA2_2 1947-1954 (A)     STA2_3 1955-1962 (A)     STA2_4 1963-1968 (A)  
   STA2_5 1969-1971 (A)     STA2_6 1972-1974 (A)     STA2_7 1975-1977 (A)  
   STA2_8 1978-1980 (A)     STA2_9 1981-1983 (A)     STA2_10 1984-1986 (A) 
   STA2_11 1987-1989 (A)    STA2_12 1990-1992 (A)    STA2_13 1993-1995 (A) 
   STA2_14 1996-1998 (A)    STA2_15 1999-2001 (A)    STA2_16 2002-2004 (A) 
   STA2_17 2005-2007 (A)    STA2_18 2008-2010 (A)    STA2_19 2011-2013 (A) 
   STA2_20 2014-2016 (A)    STA2_21 2017-2019 (A)    STA2_22 2020-2022 (A) 
   STA2_23 2023-2025 (A)    STA2_24 2026-2028 (A)    STA2_25 2029-2031 (A) 
   STA2_26 2032-2034 (A)    STA2_27 2035-2037 (A)    STA2_28 2038-2040 (A) 
   STA2_29 2041-2043 (A)    STA2_30 2044-2046 (A)    STA2_31 2047-2049 (A) 
   STA2_32 2050-2052 (A)    STA2_33 2053-2055 (A)    STA2_34 2056-2058 (A) 
   STA2_35 2059-2061 (A)    STA2_36 2062-2064 (A)    STA2_37 2065-2067 (A) 
   STA2_38 2068-2070 (A)    STA3_1 2071-2080 (A)     STA3_2 2081-2090 (A)  
   STA3_3 2091-2096 (A)     STA3_4 2097 (A)          STA3_5 2098 (A)       
   STA3_6 2099 (A)          STA3_7 2100 (A)          STA3_8 2101 (A)       
   STA3_9 2102 (A)          STA3_10 2103 (A)         STA3_11 2104 (A)      
   STA3_12 2105 (A)         STA3_13 2106 (A)         STA3_14 2107 (A)      
   STA3_15 2108 (A)         STA3_16 2109 (A)         STA3_17 2110 (A)      
   STA3_18 2111 (A)         STA3_19 2112 (A)         STA3_20 2113 (A)      
   STA3_21 2114 (A)         STA3_22 2115 (A)         STA3_23 2116 (A)      
   STA3_24 2117 (A)         STA3_25 2118 (A)         STA3_26 2119 (A)      
   STA3_27 2120 (A)         STA3_28 2121 (A)         STA3_29 2122 (A)      
   STA3_30 2123 (A)         STA3_31 2124 (A)         STA3_32 2125 (A)      
   STA3_33 2126 (A)         STA3_34 2127 (A)         STA3_35 2128 (A)      
   STA3_36 2129 (A)         STA3_37 2130 (A)         STA3_38 2131 (A)      
   NWSTAT1 2132-2141 (A)    NWSTAT2 2142-2152 (A)    NWSTAT3 2153-2163 (A) 
   NWSTAT4 2164-2173 (A)    NWSTAT5 2174-2179 (A)    NWSTAT6 2180-2185 (A) 
   SMAX1 2186-2194          SMAX2 2195-2202          SMAX3 2203-2209       
   SMAX4 2210-2216          SMAX5 2217-2222          SMAX6 2223-2228       
   SMAX7 2229-2234          SMAX8 2235-2240          SMAX9 2241-2246       
   SMAX10 2247-2252         SMAX11 2253-2258         SMAX12 2259-2264      
   SMAX13 2265-2270         SMAX14 2271-2276         SMAX15 2277-2282      
   SMAX16 2283-2288         SMAX17 2289-2294         SMAX18 2295-2300      
   SMAX19 2301-2306         SMAX20 2307-2312         SMAX21 2313-2318      
   SMAX22 2319-2324         SMAX23 2325-2330         SMAX24 2331-2336      
   SMAX25 2337-2342         SMAX26 2343-2348         SMAX27 2349-2354      
   SMAX28 2355-2360         SMAX29 2361-2366         SMAX30 2367-2372      
   SMAX31 2373-2378         SMAX32 2379-2384         SMAX33 2385-2390      
   SMAX34 2391-2396         SMAX35 2397-2402         SMAX36 2403-2408      
   SMAX37 2409-2414         SMAX38 2415-2420         SMIN1 2421-2424       
   SMIN2 2425-2428          SMIN3 2429-2432          SMIN4 2433-2436       
   SMIN5 2437               SMIN6 2438               SMIN7 2439            
   SMIN8 2440               SMIN9 2441               SMIN10 2442           
   SMIN11 2443              SMIN12 2444              SMIN13 2445           
   SMIN14 2446              SMIN15 2447              SMIN16 2448           
   SMIN17 2449              SMIN18 2450              SMIN19 2451           
   SMIN20 2452              SMIN21 2453              SMIN22 2454           
   SMIN23 2455              SMIN24 2456              SMIN25 2457           
   SMIN26 2458              SMIN27 2459              SMIN28 2460           
   SMIN29 2461              SMIN30 2462              SMIN31 2463           
   SMIN32 2464              SMIN33 2465              SMIN34 2466           
   SMIN35 2467              SMIN36 2468              SMIN37 2469           
   SMIN38 2470              RETEXT1 2471-2577 (A)    RETEXT2 2578-2659 (A) 
   RETEXT3 2660-2720 (A)    RETEXT4 2721 (A)         RETEXT5 2722-2743 (A) 
   RETEXT6 2744 (A) .    


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
  
VARIABLE LABELS
   ACCEPT 'ACCEPT'
   BUSCLAS 'BUSCLAS'
   CANTPAY 'CANTPAY'
   CCULPSCO 'CCULPSCO'
   CH2APP 'CH2APP'
   CH8FINGD 'CH8FINGD'
   CMSRVORD 'CMSRVORD'
   COFI 'COFI'
   COMPLY 'COMPLY'
   COMPLYPR 'COMPLYPR'
   CRIMPURP 'CRIMPURP'
   DETBFINE 'DETBFINE'
   DISPOSIT 'DISPOSIT'
   EMPLOYNM 'FTEMNUM'
   FCULPSCO 'FCULPSCO'
   FRAUDTYP 'FRAUDTYP'
   FINSTDS 'FINSTDS'
   HISTORY 'HISTORY'
   HSMISCND 'HSMISCND'
   INCORLOC 'INCORLOC'
   INCORPYR 'INCORPYR'
   INDICT 'INDICT'
   JANDC 'JANDC'
   NOCOUNTS 'NOCOUNTS'
   OBSTRUCT 'OBSTRUCT'
   OFFLVL 'OFFLVL'
   ORDERCE 'ORDERCE'
   ORGTYPE 'ORGTYPE'
   PLEA 'PLEA'
   PRIMOFF 'OFFTYPE'
   PRCIVIL 'PRCIVIL'
   PRCRIME 'PRCRIME'
   PROBATN 'PROBATN'
   PROBMON 'PROBMON'
   PSR 'PSR'
   REASONS 'REASONS'
   REMEDORD 'REMEDORD'
   SELFREP 'SELFREP'
   SOURCES 'SOURCES'
   TOLERNCE 'TOLERNCE'
   TYPEOTHS 'TYPEOTHS'
   VICTNOTE 'VICTNOTE'
   VIOLATE 'VIOLATE'
   AMENDYR 'AMENDYR'
   BASEFINE 'BASEFINE'
   COSTASSM 'COSTASSM'
   DISGORGE 'DISGORGE'
   FINOFFST 'FINOFFST'
   FORFEITR 'FORFEITR'
   GLFINMAX 'GLFINMAX'
   GLFINMIN 'GLFINMIN'
   CPIDN 'CPIDN'
   BUSTEXT 'BUSTEXT'
   FINSTXT 'FINSTXT'
   OWNSTEXT 'OWNSTEXT'
   PRMONTXT 'PRMONTXT'
   ORDERTXT 'ORDERTXT'
   TYPEOTTX 'TYPOTXT'
   MINFINML 'MINFINML'
   MAXFINML 'MAXFINML'
.

SAVE OUTFILE='.\corp16nid.sav'.
